name: IAE22MW
performance:
  power_curve:
    power_values: [   70021.377,   301993.7  ,   595088.475,   964887.394, 1185081.978,  1429216.889,  1695245.223,  2656263.808, 2957216.831,  3275743.373,  3442669.566,  3528654.678, 3614989.064,  3791164.267,  3971967.845,  4155589.04 , 4192387.051,  4210773.549,  4228841.377,  4247186.435, 4265458.105,  4283898.392,  4301948.494,  4320289.911, 4339296.326,  5338823.24 ,  6481116.995,  7774570.984, 9229227.024, 10855043.74 , 12661254.48 , 13638148.   , 14660657.27 , 14994846.35 , 14994649.79 , 14994611.95 , 14994553.74 , 14994520.82 , 14994554.24 , 14994529.65 , 14994532.11 , 14994531.41 , 14994515.43 , 14994524.66 , 14994591.42 , 14994539.84 , 14994426.5  , 14994266.29 , 14994021.92 , 14994107.62 , 14994175.14 , 14994173.31 , 14994762.56 , 14994761.21 , 14994757.71 , 14994826.65 , 14994827.54 , 14996270.08 , 14997626.87 ] 
    power_wind_speeds: [ 2.99999983,  3.49999992,  4.        ,  4.50000008,  4.75000013, 5.00000017,  5.24999987,  5.99999966,  6.19999997,  6.40000027, 6.49999975,  6.55000016,  6.5999999 ,  6.70000005,  6.8000002 , 6.90000035,  6.91999985,  6.92999993,  6.94000001,  6.95000009, 6.96000018,  6.96999958,  6.98000034,  6.98999975,  6.99999983, 7.49999992,  8.        ,  8.50000008,  9.00000017,  9.50000025, 10.00000034, 10.2499997 , 10.49999975, 10.60000057, 10.70000005, 10.72000022, 10.73999971, 10.76000055, 10.78000004, 10.78400034, 10.78600049, 10.78699989, 10.78799997, 10.78899937, 10.78950042, 10.8000002 , 10.89999968, 10.99999983, 11.24999987, 11.50000059, 11.75000063, 11.99999933, 12.99999949, 13.99999966, 14.99999983, 17.50000025, 20.00000067, 22.49999975, 24.99999882]
  Ct_curve:
    Ct_values: [0.81974894, 0.80111203, 0.80826842, 0.82191092, 0.82287624, 0.82326598, 0.83098936, 0.83493246, 0.8336186 , 0.83180478, 0.8290111 , 0.8269092 , 0.824741  , 0.82042967, 0.81617626, 0.81120023, 0.8097409 , 0.80878076, 0.80810231, 0.80756663, 0.80725198, 0.80662442, 0.80649551, 0.80680617, 0.80665116, 0.80546966, 0.80457157, 0.80394912, 0.80390489, 0.80370873, 0.80345211, 0.80170615, 0.80177739, 0.76865755, 0.70731525, 0.69850774, 0.69021196, 0.68233559, 0.67483594, 0.67337118, 0.67264611, 0.67228318, 0.67192157, 0.67156403, 0.67138699, 0.6676397 , 0.6352923 , 0.6072777 , 0.54896587, 0.50137911, 0.46098298, 0.42596565, 0.32116631, 0.2511023 , 0.20141518, 0.12565394, 0.08506697, 0.06102645, 0.04581497]
    Ct_wind_speeds: [ 2.99999983,  3.49999992,  4.        ,  4.50000008,  4.75000013, 5.00000017,  5.24999987,  5.99999966,  6.19999997,  6.40000027, 6.49999975,  6.55000016,  6.5999999 ,  6.70000005,  6.8000002 , 6.90000035,  6.91999985,  6.92999993,  6.94000001,  6.95000009, 6.96000018,  6.96999958,  6.98000034,  6.98999975,  6.99999983, 7.49999992,  8.        ,  8.50000008,  9.00000017,  9.50000025, 10.00000034, 10.2499997 , 10.49999975, 10.60000057, 10.70000005, 10.72000022, 10.73999971, 10.76000055, 10.78000004, 10.78400034, 10.78600049, 10.78699989, 10.78799997, 10.78899937, 10.78950042, 10.8000002 , 10.89999968, 10.99999983, 11.24999987, 11.50000059, 11.75000063, 11.99999933, 12.99999949, 13.99999966, 14.99999983, 17.50000025, 20.00000067, 22.49999975, 24.99999882]
hub_height: 150
rotor_diameter: 240

